Page MenuHomePhabricator

Content Translation beta-feature deployment on Voro (fiu-vro) Northern Sami (se) Samogitian (bat-smg) Veps (vep) Silezian (szl) West Frisian (fy) Dutch Low Saxon (nds-nl) Wikipedias
Closed, ResolvedPublic1 Story Points

Description

To track the beta-feature deployment of Content Translation on the following Wikipedias on 28th May 2015:

  • Voro (fiu-vro)
  • Northern Sami (se)
  • Samogitian (bat-smg)
  • Veps (vep)
  • Silezian (szl)
  • West Frisian (fy)
  • Dutch Low Saxon (nds-nl)

Event Timeline

Arrbee created this task.May 26 2015, 4:37 AM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to High.
Arrbee updated the task description. (Show Details)
KartikMistry updated the task description. (Show Details)May 26 2015, 5:37 AM
KartikMistry added projects: Roadmap, Notice.
KartikMistry set Security to None.

Change 213992 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

KartikMistry moved this task from Backlog to In Review on the LE-Sprint-87 board.May 27 2015, 10:53 AM

Change 214071 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 214071 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150528

https://gerrit.wikimedia.org/r/214071

Change 213992 merged by jenkins-bot:
CX: Add wikis for CX deployment on 20150528

https://gerrit.wikimedia.org/r/213992

greg moved this task from Unscheduled to May 25-29 on the Roadmap board.May 28 2015, 10:14 PM
KartikMistry closed this task as Resolved.May 29 2015, 4:30 AM
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:22 PM
KartikMistry edited a custom field.Jun 5 2015, 4:33 AM
Restricted Application added a subscriber: jhsoby-WMNO. · View Herald TranscriptMay 25 2018, 6:57 PM